@charset "utf-8";

body {
	margin: 0;
	background-color: black;
	background-attachment: fixed;
	background-size: 100%;
}

#header {
	padding: 5px;
	height: 5%;
	margin: 0 auto 10px auto;
}

.nav-bar {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 999;
	top: 0;
}

.wrapper {
	width: 100%;
	height: 5%;
	margin: 0 auto 10px auto;
	background-color: black;
	padding: 5px;
}

.logo {
	display: block;
	margin-top: 20px;
  	margin-left: auto;
  	margin-right: auto;
	margin-bottom: 0;
	padding-bottom: 0;
}

.nav-wrapper {
	
}

.main-menu {
	padding: 0 0 5px 0;
	text-align: center;
}

ul.main-menu {
	
}

.main-menu li {
	display: inline;
	padding: 0 10px 0 10px;
	font-size: 20px;
}

.main-menu a {
	text-decoration: none;
	color: white;
	font-variant: small-caps;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.menu-home a:hover {
	color: #009C0B;
}

.menu-bio a:hover {
	color: #FF0086;
}

.menu-music a:hover {
	color: blue;
}

.menu-merch a:hover {
	color: #009C0B;
}

.menu-contact a:hover {
	color: #FF0086;
}

@media only screen and (min-width: 501px) {
	#mobile-header {
		display: none;
	}
}

@media only screen and (min-width: 1001px) {
	.top-spacer {
		display: none;
	}
}

@media only screen and (max-width: 500px) {

	.nav-bar {
		display: none;
	}

}

#mobile-header {
	padding: 5px;
	height: 8%;
	margin: 0 auto 10px auto;
}

.mobile-nav-bar {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 999;
	top: 0;
}

.mobile-wrapper {
	width: 100%;
	height: 5%;
	margin: 0 auto 10px auto;
	background-color: black;
	padding: 5px;
}

.mobile-logo {
	display: block;
	text-align: left;
	margin-top: 40px;
	margin-left: 15px;
  	margin-right: 0;
	margin-bottom: 40px;
	padding-bottom: 0;
}

.mobile-nav-wrapper {
	
}

.mobile-menu-icon {
	display: block;
  	position: absolute;
 	right: 0;
 	top: 0;
	margin: 50px 15px 40px 0;
}

.mobile-nav-wrapper nav {
	position: absolute;
	top: 150px;
	left: 0;
	width: 105%;
	height: 100vh;
	transition: 0.5s;
	background: black;
	font-variant: small-caps;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 30px;
}

.mobile-nav-wrapper nav.active {
	left: 200%;
}

.mobile-nav-wrapper ul {
	display: block;
}

.mobile-nav-wrapper ul li {
	margin: 30px 0 30px 0;
}

.mobile-menu-home a:hover {
	color: #009C0B;
}

.mobile-menu-bio a:hover {
	color: #FF0086;
}

.mobile-menu-music a:hover {
	color: blue;
}

.mobile-menu-merch a:hover {
	color: #009C0B;
}

.mobile-menu-contact a:hover {
	color: #FF0086;
}

.top-spacer {
	width: 100%;
	height: 5%;
}

h1 {
	color: white;
	text-align: center;
	margin-left: 20px;
	font-size: 28px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

h2 {
	color: white;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-style: italic;
}

.para {
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.ml-text {
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.ml-text a {
	text-decoration: none;
	font-weight: bold;
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.ml-text a:hover {
	color: #009C0B;
}

.home-container {
	background-color: black;
	position: relative;
	max-width: 85%;
	height: 1450px;
	margin-top: 15%;
	margin-left: auto;
	margin-right: auto;
}

.top-image {
	
}

.mailing-list {
	width: 75%;
}

#firstname {
	margin-top: 10px;
}

.input-mail-list {
	width: 98%;
	padding: 10px;
	margin: 2px 5px;
	border-style: none;
	background-color: #DDDDDD;
	color: #161918;
	box-sizing: border-box;
}

.input-birthday {
	width: 30%;
	padding: 5px;
	margin: 0 0 10px;
	border-style: none;
	background-color: #DDDDDD;
	color: #161918;
	box-sizing: border-box;
}

.button-custom {
	background-color: #161918;
	color: #FFFFFF;
	border-color: #161918;
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 22px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	box-sizing: border-box;
}

@media only screen and (max-width: 500px) {

	.input-mail-list {
		width: 95%;
	}
	
	.input-birthday {
		width: 25%;
	}

}

.bio-container {
	background-color: black;
	position: relative;
	max-width: 85%;
	height: 700px;
	margin-top: 15%;
	margin-left: auto;
	margin-right: auto;
}

.text {
	position: absolute;
  	top: 20px;
  	left: 20px;
	right: 20px;
	width: 90%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.music-container {
	background-color: black;
	position: relative;
	width: 85%;
	height: 1100px;
	margin-top: 15%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 500px) {

	.home-container {
		height: 1000px;
	}
	
	.bio-container {
		height: 1100px;
	}
	
	.music-container {
		height: 800px;
	}

}

.music-text {
	position: absolute;
  	top: 20px;
  	left: 20px;
	width: 90%;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.music-list {
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.music-list a:hover {
	font-weight: bold;
}

#slider {
	overflow: hidden;
	position: absolute;
	margin-top: 15%;
	left: 0px;
	height: auto;
	margin: 0 20px 20px;
}

#slider figure {
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	animation: 20s slider infinite;
}

#slider figure img {
	width: 20%;
	float: left;
}

#mv-slider {
	overflow: hidden;
	position: absolute;
	margin-top: 15%;
	left: 0px;
	height: auto;
	margin: 0 20px 20px;
}

#mv-slider figure {
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	animation: 20s slider infinite;
}

#mv-slider figure img {
	width: 20%;
	float: left;
}

.contact-para {
	text-align: center;
	color: white;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

@keyframes slider {
	0% {
		left: 0;
	}
	20% {
		left: 0;
	}
	25% {
		left: -100%;
	}
	45% {
		left: -100%;
	}
	50% {
		left: -200%;
	}
	70% {
		left: -200%;
	}
	75% {
		left: -300%;
	}
	95% {
		left: -300%;
	}
	100% {
		left: -400%;
	}
}

footer {
	display: block;
	background-color: black;
	position: static;
    bottom: 0;
    height: 100px;
    width: 100%;
    overflow: hidden;
	margin-top: 0;
	padding: 20px 0 20px 0;
}

@media only screen and (max-width: 500px) {
	footer {
		display: block;
		background-color: black;
		position: static;
    	bottom: 0;
    	height: 100px;
    	width: 100%;
    	overflow: hidden;
		margin-top: 0;
		padding: 20px 0 20px 0;
		z-index: 1115;
	}
	
	.social-bar {
		position: static;
	}
}

.social-bar {
	margin: auto;
	width: 244px;
}

.social-bar a {
	text-decoration: none;
}

.social-icon {
	padding: 5px;
}

.footer-text {
	text-align: center;
	font-size: 12px;
	color: white;
	font-variant: small-caps;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	margin: 0 15px 0 15px;
}